import React, { Component } from 'react'
import {Container, Card, Modal} from 'react-bootstrap'

export class ProhajjKetTabungan extends Component {
    render() {  

          return (
            <Modal 
                size='xl'
                show={this.props.mktab}
                onHide={()=>this.props.handleModalsytab}
                backdrop="static"
                keyboard={false}>
            <Modal.Body>
                <Container >
                    <div className="p-2 col-example text-center">
                        <h5>KETENTUAN DAN PERSYARATAN TABUNGAN</h5>
                    </div>
                <Card className="shadow p-3 mb-5 bg-white rounded">
                <Card.Body>
                <div className="p-2 col-example text-justify" dangerouslySetInnerHTML={{__html: 
                        "<font size='2' face=''><table style='width:100%;'>"
                        +"<tr><td><b>A.</b></td><td colspan='3'><b>UMUM</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Penempatan dana Nasabah pada produk penghimpunan dana berupa Tabungan (selanjutnya disebut “Tabungan”) dapat dilakukan oleh Nasabah pada PT Bank Muamalat Indonesia Tbk, baik pada kantor pusatnya yang berkedudukan di Jakarta dan/atau melalui seluruh kantor jaringannya (selanjutnya disebut ”BANK”) dengan menyampaikan permohonan tertulis kepada BANK,dengan menggunakan formulir yang telah disediakan.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Penempatan dana Nasabah pada Tabungan akan diselenggarakan berdasarkan Ketentuan dan Persyaratan Tabungan yang diberlakukan oleh BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>3.</td><td colspan='2'>Rekening Tabungan dapat dibuka oleh Nasabah Perorangan ataupun Nasabah Non-Perorangan. Bagi Nasabah Perorangan, setiap permohonan pembukaan rekening Tabungan akan dilakukan verifikasi oleh BANK, diantaranya terhadap identitas Nasabah yang berlaku dan tanda tangan Nasabah. Bagi Nasabah Non-Perorangan, setiap permohonan pembukaan rekening Tabungan akan dilakukan verifikasi oleh BANK, diantaranya Analisa Yuridis,pemeriksaan identitas Pengurus serta tanda-tangan dari pengurus dan/atau pejabat yang ditunjuk oleh Nasabah yang berwenang untuk melakukan transaksi melalui rekening Tabungan untuk dan atas nama Nasabah Non-Perorangan terkait.</td></tr>"
                        +"<tr><td></td><td valign='top'>4.</td><td colspan='2'>Setiap data, keterangan, tanda-tangan yang tercantum dalam dokumen Formulir Pembukaan Rekening dan dokumen lain yang terkait dengan Tabungan, termasuk namun tidak terbatas pada setiap instruksi pengoperasian Tabungan Nasabah di BANK, dan kuasa yang diberikan Nasabah kepada pihak ketiga (jika ada) adalah benar dan sah mengikat untuk setiap jenis Tabungan yang ada pada BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>5.</td><td colspan='2'>Nasabah wajib segera memberitahukan kepada BANK secara tertulis terhadap perubahan identitas diri, termasuk namun tidak terbatas pada nama, alamat, nomor telepon, Nomor Pokok Wajib Pajak (NPWP), tanda-tangan, dan hal lain yang menyimpang/berbeda dari data/keterangan yang pernah diberikan. BANK tidak bertanggung jawab akibat kelalaian Nasabah karena tidak memberitahukan perubahan identitas diri tersebut.</td></tr>"
                        +"<tr><td></td><td valign='top'>6.</td><td colspan='2'>Tabungan tidak dapat dipindahtangankan/dialihkan ke pihak lain serta tidak dapat dijaminkan dalam bentuk dan dengan cara apapun kepada pihak lain kecuali untuk dijaminkan kepada BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>7.</td><td colspan='2'>Nasabah dengan ini menyatakan bahwa sumber dana tidak berasal dari dan/atau untuk tujuan pencucian uang.</td></tr>"
                        +"<tr><td></td><td valign='top'>8.</td><td colspan='2'>BANK berhak memblokir sementara rekening Tabungan atas permintaan Nasabah, pihak kepolisian, kejaksaan, Pengadilan dan atau instansi lain yang berwenang sesuai dengan ketentuan peraturan perundang-undangan yang berlaku serta ketentuan internal BANK atau untuk memenuhi kewajiban yang belum diselesaikan oleh Nasabah kepada BANK dan/atau bila terdapat keterkaitan dengan unsur pelanggaran pidana atas ketentuan hukum yang berlaku.</td></tr>"
                        +"<tr><td></td><td valign='top'>9.</td><td colspan='2'>Nasabah dan BANK sepakat untuk melaksanakan segala ketentuan dan persyaratan yang telah ditentukan untuk produk Tabungan ini.</td></tr>"
                        +"<tr><td></td><td valign='top'>10.</td><td colspan='2'>Dalam hal terdapat penambahan dan/atau perubahan ketentuan atas Produk Tabungan (termasuk biaya-biaya yang menjadi kewajiban Nasabah), BANK akan melakukan pemberitahuan informasi penambahan dan/atau perubahan tersebut kepada Nasabah dalam waktu 30 Hari Kerja sebelum penambahan dan/atau perubahan ketentuan tersebut diberlakukan. Pemberitahuan tersebut dapat dilakukan melalui pengumuman pada counter atau media lain yang dianggap cukup oleh BANK. Jika dalam waktu 30 Hari Kerja sejak diberitahukannya informasi penambahan dan/atau perubahan tersebut oleh BANK, Nasabah tidak melakukan sanggahan/respon/ pendapat/penolakan atas penambahan dan/atau perubahan tersebut, Nasabah dianggap menyetujui dan sepakat untuk tunduk pada ketentuan hasil penambahan dan/atau perubahan yang dilakukan oleh BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>11.</td><td colspan='2'>Tabungan yang dilengkapi dengan fitur perlindungan Asuransi Jiwa memiliki syarat dan ketentuan tersendiri yang diantaranya berisi manfaat, coverage Asuransi, biaya premi serta persyaratan keikutsertaan asuransi dan tata cara klaim kepada Perusahaan Asuransi yang menjadi mitra kerja sama BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>12.</td><td colspan='2'>Produk asuransi yang tergabung dalam Tabungan merupakan produk dari Perusahaan Asuransi dan bukan produk dari BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>13.</td><td colspan='2'>Dalam hal Nasabah sepakat untuk membuka dan memanfaatkan produk Tabungan yang memiliki fitur Asuransi Jiwa, Nasabah wajib membaca dan memahami seluruh ketentuan dan persyaratan dari produk Asuransi terkait.</td></tr>"
                        +"<tr><td></td><td valign='top'>14.</td><td colspan='2'>BANK berhak melakukan konfirmasi kepada Nasabah dan/atau berhak untuk tidak menindaklanjuti perintah Nasabah dalam hal BANK memiliki keraguan atas perintah transaksi dari Nasabah.</td></tr>"
                        +"<tr><td></td><td valign='top'>15.</td><td colspan='2'>Simpanan dana penabung pada Bank dijamin oleh Lembaga Penjamin Simpanan (LPS) sesuai dengan nilai batas maksimal yang dijamin oleh LPS.</td></tr>"
                        +"<tr style='text-align: right;'><td colspan='4'>Page <b>1</b> of <b>8</b></td></tr></table>"}}/>
                </Card.Body>
                </Card>
                <Card className="shadow p-3 mb-5 bg-white rounded">
                <Card.Body>
                <div className="p-2 col-example text-justify" dangerouslySetInnerHTML={{__html: 
                        "<font size='2' face=''><table style='width:100%;'>"
                        +"<tr><td><b>B.</b></td><td colspan='3'><b>PENYETORAN DAN PENARIKAN DANA</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Penyetoran dan Penarikan dana Tabungan dapat dilakukan secara tunai atau non-tunai.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Penyetoran tunai berlaku efektif setelah dana diterima oleh petugas BANK dan telah dibukukan sebagai tambahan saldo di rekening Nasabah.</td></tr>"
                        +"<tr><td></td><td valign='top'>3.</td><td colspan='2'>Penyetoran non-tunai (melalui warkat bank lainnya) dan sejenisnya namun dana yang telah dikredit tersebut bukan merupakan dana efektif yang dapat langsung ditarik oleh penabung (floating). Efektif atau tidaknya dana pada rekening tergantung pada hasil kliring dari Bank Indonesia dan waktu pelaksanaan kliring masing-masing kantor cabang. Apabila terjadi tolakan terhadap setoran Cek, Bilyet Giro, Wesel, dan sejenisnya maka BANK berhak untuk mendebet kembali dana pada rekening senilai Cek, Bilyet Giro, Wesel dan sejenisnya yang ditolak pembayarannya.</td></tr>"
                        +"<tr><td></td><td valign='top'>4.</td><td colspan='2'>Penyetoran dan/atau penarikan dana Tabungan dalam mata uang asing akan dikenakan kurs (nilai tukar) dan/atau biaya sesuai ketentuan yang berlaku pada BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>5.</td><td colspan='2'>Dalam hal BANK tidak dapat melakukan pembayaran tunai sesuai jenis mata uang dan Tabungan Nasabah dalam mata uang asing, maka BANK, dengan persetujuan Nasabah terlebih dahulu, dapat melakukan:</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>a.</td><td>Pembayaran melalui transfer, atau</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>b.</td><td>Konversi terhadap transaksi yang dilakukan dalam mata uang rupiah sesuai kurs yang berlaku pada BANK saat transaksi dilaksanakan.</td></tr>"
                        +"<tr><td></td><td></td><td colspan='2'>Pembebanan biaya transfer dan atau biaya lainnya sesuai ketentuan yang berlaku pada BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>6.</td><td colspan='2'>BANK berkewajiban melayani penarikan dana Tabungan atas permintaan Nasabah atau kuasanya yang sah dengan ketentuan penarikan/ dana dapat dilakukan secara tunai maupun non-tunai, sesuai perintah/persetujuan Nasabah, melalui jaringan BANK dengan menggunakan sarana penarikan/pengembalian dana yang disediakan oleh BANK dengan memenuhi ketentuan ketentuan prosedur yang berlaku pada BANK, termasuk melalui Automated Teller Machine (ATM), internet banking, mobile banking sebagaimana diatur butir K Ketentuan dan Persyaratan Tabungan ini.</td></tr>"
                        +"<tr><td></td><td valign='top'>7.</td><td colspan='2'>Dalam hal Nasabah melakukan penarikan dana, Nasabah berkewajiban mengisi atau menggunakan media yang ditentukan oleh BANK secara lengkap dan benar sesuai dengan ketentuan yang berlaku pada BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>8.</td><td colspan='2'>Penarikan tunai ataupun pemindahbukuan dana yang dilakukan bukan oleh Nasabah sendiri dapat dilakukan di seluruh kantor cabang dan harus dilengkapi dengan surat kuasa bermeterai cukup dari Nasabah serta foto kopi kartu identitas milik penabung dan kartu identitas asli milik penerima kuasa.</td></tr>"
                        +"<tr><td></td><td valign='top'>9.</td><td colspan='2'>BANK berhak meminta kartu identitas asli dari Nasabah untuk penarikan tunai melalui counter dalam jumlah tertentu.</td></tr>"
                        +"<tr><td></td><td valign='top'>10.</td><td colspan='2'>Tabungan yang dilengkapi fitur setoran rutin bulanan memiliki ketentuan sebagai berikut:</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>a.</td><td>Setoran Rutin Bulanan didebet secara otomatis dari rekening sumber dana yang ditunjuk oleh Nasabah pada saat pembukaan rekening.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>b.</td><td>Pendebetan dilakukan pada tanggal yang telah ditentukan sesuai dengan tanggal yang ditetapkan Nasabah pada saat pembukaan rekening.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>c.</td><td>Penambahan Saldo Tabungan diluar Setoran Rutin Bulanan dapat dilakukan melalui (1) Setoran Tunai via counter teller, (2) Pindah Buku dari rekening lain milik Nasabah di BANK, atau (3) Transfer dari rekening milik Nasabah di bank Lain.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>d.</td><td>Nasabah Tidak diperkenankan melakukan penarikan dana sebelum berakhirnya jatuh tempo.</td></tr>"
                        +"<tr><td></td><td valign='top'>11.</td><td colspan='2'>Bagi Nasabah Non-Perorangan, baik yang berbadan hukum ataupun Non-Badan Hukum, wajib melengkapi perintah transaksi kepada BANK dengan tanda tangan sesuai dengan specimen pada saat rekening Tabungan dibuka.</td></tr>"
                        +"<tr><td></td><td valign='top'>12.</td><td colspan='2'>Khusus untuk Tabungan Haji Arafah iB tidak diperkenankan untuk melakukan penarikan saldo sebelum berakhirnya jatuh tempo masa menabung. Sesuai fitur produk Tabungan terkait, tujuan menabung adalah untuk keperluan keberangkatan haji. Rekening dapat ditutup apabila nasabah telah menunaikan ibadah haji atau sesuai dengan ketentuan yang berlaku.</td></tr>"
                        +"<tr style='text-align: right;'><td colspan='4'>Page <b>2</b> of <b>8</b></td></tr></table>"}}/>
                </Card.Body>
                </Card>
                <Card className="shadow p-3 mb-5 bg-white rounded">
                <Card.Body>
                <div className="p-2 col-example text-justify" dangerouslySetInnerHTML={{__html: 
                        "<font size='2' face=''><table style='width:100%;'>"
                        +"<tr><td><b>C.</b></td><td colspan='3'><b>PEMBUKUAN</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Atas pembukuan Tabungan yang dilakukan oleh BANK, dalam hal terdapat perbedaan saldo antara yang tercatat pada Buku Tabungan dan/atau Rekening Koran dari rekening Nasabah dengan pembukuan BANK, maka saldo yang sah adalah yang tercatat pada pembukuan BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Nasabah dengan ini memberikan persetujuan dan kuasa kepada BANK untuk melakukan koreksi catatan Saldo yang dibukukan di rekening Nasabah (termasuk mendebet rekening Nasabah sebagai akibat dari koreksi tersebut) apabila terdapat kekeliruan di dalam membukukan Tabungan Nasabah (termasuk untuk pembukuan Tabungan, pembukuan transaksi, ataupun penutupan Tabungan). Khusus koreksi terhadap Tabungan Nasabah yang mengakibatkan pengurangan saldo dan pada saat koreksi dilakukan ternyata saldo tidak mencukupi, maka Nasabah wajib membayar kekurangan dananya. BANK berhak dan dengan ini diberi kuasa oleh nasabah untuk mendebet simpanan-simpanan lainnya yang dimiliki Nasabah yang ada pada BANK dan/atau menagih kembali dengan seketika dan sekaligus kekurangannya tersebut kepada Nasabah.</td></tr>"
                        +"<tr><td></td><td valign='top'>3.</td><td colspan='2'>Pembukuan atas Tabungan dilakukan oleh BANK dengan ketentuan sebagai berikut :</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>a.</td><td>Setiap transaksi baik penyetoran ke maupun penarikan dari Tabungan yang mengakibatkan perubahan saldo, akan dibukukan/dicatat/dicetak pada suatu media yang ditetapkan oleh BANK (“Bukti Mutasi”). Bukti Mutasi dapat berupa Buku Tabungan ataupun Salinan Rekening Koran (bila diminta oleh Nasabah). Dalam hal terdapat perbedaan saldo antara yang tercatat dalam Bukti Mutasi Nasabah dengan data dalam pembukuan BANK, data yang dianggap benar adalah sesuai ketentuan angka 1 huruf C. Pembukuan diatas. Seluruh data yang tercatat dalam Bukti Mutasi merupakan bukti yang sah dan mengikat nasabah.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>b.</td><td>Nasabah wajib menyimpan Bukti Mutasi dengan baik. Segala risiko dan kerugian yang timbul atas kehilangan dan atau penyalahgunaan Bukti Mutasi (Buku Tabungan dan/atau Rekening Koran) yang diterbitkan BANK oleh pihak yang tidak berhak, sepenuhnya menjadi tanggung jawab Nasabah.</td></tr>"
                        +"<tr><td></td><td valign='top'>4.</td><td colspan='2'>Dalam hal Nasabah kehilangan Buku Tabungan, maka Nasabah wajib segera memberitahukan secara tertulis kepada BANK dengan disertai Surat Laporan Kehilangan dari Kepolisian dan menutup tabungan tersebut. Nasabah dapat menempatkan kembali dananya dengan membuka Tabungan baru kecuali produk tabungan tertentu yang diatur berbeda sesuai ketentuan yang berlaku pada BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>5.</td><td colspan='2'>Setiap pemberitahuan mengenai pencurian atau kehilangan buku Tabungan, baik pemberitahuan secara langsung maupun melalui SalaMuamalat akan diikuti dengan pemblokiran oleh BANK terhadap rekening tabungan Nasabah yang bersangkutan. Pemblokiran tersebut akan tetap dilakukan oleh BANK sampai BANK menerima permohonan pembukaan pemblokiran atas rekening Tabungan secara tertulis dari NASABAH. Selama pemberitahuan pencurian atau kehilangan belum diterima oleh BANK, maka setiap transaksi yang dilakukan dengan buku Tabungan yang dicuri atau hilang menjadi tanggung jawab NASABAH sepenuhnya.</td></tr>"
                        +"<tr><td></td><td valign='top'>6.</td><td colspan='2'>NASABAH bertanggung jawab sepenuhnya atas segala kerugian yang timbul karena adanya pemalsuan buku Tabungan, penyalahgunaan dalam bentuk apapun atas buku Tabungan , kerugian atau tuntutan yang timbul karena kehilangan buku Tabungan, kerusakan dan/atau kegagalan bekerjanya mesin ATM dan/atau sarana lain yang disebabkan oleh hal-hal diluar kekuasaan BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>7.</td><td colspan='2'>Transaksi yang belum dicetak pada buku Tabungan (transaksi unprinted), minimal 26 (dua puluh enam) transaksi, akan digabung menjadi satu transaksi debit dan/atau satu transaksi kredit (sesuai jenis transaksi yang bersangkutan). Penggabungan transaksi unprinted dilakukan secara otomatis oleh sistem.</td></tr>"
                        +"<tr style='text-align: right;'><td colspan='4'>Page <b>3</b> of <b>8</b></td></tr></table>"}}/>
                </Card.Body>
                </Card>
                <Card className="shadow p-3 mb-5 bg-white rounded">
                <Card.Body>
                <div className="p-2 col-example text-justify" dangerouslySetInnerHTML={{__html: 
                        "<font size='2' face=''><table style='width:100%;'>"
                        +"<tr><td><b>D.</b></td><td colspan='3'><b>BONUS/BAGI HASIL</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Tabungan Wadi’ah :</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>a.</td><td>BANK dapat memberikan bonus Tabungan sesuai dengan kebijakan BANK tanpa diperjanjikan sebelumnya.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>b.</td><td>Dalam hal BANK memberikan bonus, Pajak Penghasilan (PPh) atas bonus Tabungan menjadi tanggungan Nasabah sesuai ketentuan perpajakan yang berlaku.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>c.</td><td>Dengan persetujuan Nasabah, BANK dapat memotong bonus Tabungan yang diterima Nasabah untuk pembayaran zakat,infak dan/atau sedekah.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Tabungan Mudharabah:</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>a.</td><td>Bagi hasil dihitung pada akhir bulan dan akan dibukukan pada hari pertama bulan berikutnya sesuai prosedur yang berlaku di BANK.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>b.</td><td>Bagi hasil dihitung atas dasar saldo harian rata-rata dalam satu bulan takwim.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>c.</td><td>Besaran nisbah Tabungan Mudharabah ditentukan berdasarkan kesepakatan Nasabah dan BANK. Besaran Nisbah dan atau keuntungan yang hanya untuk satu pihak tidak diperkenankan.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>d.</td><td>Dalam hal terjadi pengurangan nisbah Bagi Hasil Nasabah, BANK akan mengumumkan terlebih dahulu melalui jaringannya dan atau media cetak berperedaran nasional 30 (tiga puluh) Hari Kerja sebelum perubahan nisbah Bagi Hasil Nasabah tersebut berlaku efektif. Jika dalam waktu 30 (tiga puluh) Hari Kerja setelah pengumuman tersebut, Nasabah tidak menyampaikan keberatannya, maka Nasabah dianggap menyetujui pengurangan nisbah keuntungan tersebut.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>e.</td><td>Dalam hal terjadi kerugian atas pengelolaan dana yang bukan merupakan kesalahan BANK, BANK tidak wajib memberikan bagi hasil kepada Nasabah. BANK hanya bertanggung jawab untuk mengembalikan simpanan Nasabah dalam hal Nasabah menarik dana simpanan dari BANK. Kerugian Non-Keuangan yang tidak berkaitan dengan dana nasabah menjadi tanggung-jawab BANK.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>f.</td><td>Dalam hal BANK membayarkan bagi hasil, Pajak Penghasilan (PPh) atas bagi hasil Tabungan menjadi tanggungan Nasabah sesuai ketentuan perpajakan yang berlaku.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>g.</td><td>Dengan persetujuan Nasabah, BANK dapat memotong bagi hasil Tabungan yang diterima Nasabah untuk pembayaran Zakat, Infaq, Sedekah (ZIS).</td></tr>"
                        +"<tr><td colspan='4'></td></tr>"
                        +"<tr><td><b>E.</b></td><td colspan='3'><b>BIAYA ADMINISTRASI</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>BANK berhak mengenakan Biaya Administrasi dan biaya lain terkait dengan pemanfaatan produk Tabungan akad Wadiah maupun akad Mudharabah, termasuk juga Biaya Kartu ATM sesuai Akad Ijarah yang telah disetujui dan ditandatangani oleh Nasabah.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Dengan ditandatanganinya Lembar Ketentuan dan Persyaratan Tabungan ini, Nasabah memberikan Kuasa kepada BANK untuk mendebet Biaya Administrasi, termasuk namun tidak terbatas pada Biaya Kartu ATM, Biaya Penggantian Buku Tabungan, Biaya Transaksi melalui fasilitas e-Channel, dan/atau Biaya Penggantian Kartu ATM sesuai ketentuan yang berlaku pada BANK</td></tr>"
                        +"<tr><td colspan='4'></td></tr>"
                        +"<tr><td><b>F.</b></td><td colspan='3'><b>BIAYA TRANSAKSI VALUTA ASING DAN LAYANAN</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Biaya Transaksi Valuta Asing Dalam hal transaksi Tabungan berkaitan dengan penggunaan, penyetoran, penarikan/pengambilan dana, dan transaksi lainnya dalam bentuk Valuta Asing, maka Nasabah menyetujui biaya transaksi dan kurs yang diberlakukan oleh BANK pada saat dijalankannya transaksi maupun saat penyelesaian transaksi (settlement) oleh BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Biaya Layanan Dengan ditandatanganinya Lembar Ketentuan dan Persyaratan Tabungan ini, Nasabah memberikan Kuasa kepada BANK untuk mendebet Biaya Layanan Elektronik Tabungan serta biaya layanan lainnya atas transaksi yang dilakukan.</td></tr>"
                        +"<tr><td></td><td valign='top'>3.</td><td colspan='2'>Apabila setoran dalam jenis valuta yang berbeda dari rekening tabungan, maka pengkreditan dalam rekening tabungan mempergunakan kurs yang berlaku pada Bank. Penabung dengan ini membebaskan BANK dari tanggung jawab dan kerugian akibat devaluasi/depresiasi valuta.</td></tr>"
                        +"<tr><td></td><td valign='top'>4.</td><td colspan='2'>Setoran dilakukan dengan menggunakan bukti setoran dan dapat dilakukan di cabang BANK devisa yang menerima transaksi dollar.</td></tr>"
                        +"<tr><td></td><td valign='top'>5.</td><td colspan='2'>Setoran dengan uang kertas asing (bank notes) yang melebihi batas yang telah ditentukan oleh BANK, akan dikenakan komisi sesuai dengan ketentuan yang berlaku pada BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>6.</td><td colspan='2'>Penarikan atau pemindahbukuan dana dapat dilakukan bebas setiap saat selama kas buka pada waktu jam kerja BANK atau melalui mesin ATM dan/atau sarana lain yang ditentukan oleh BANK. Khusus untuk penarikan dalam bank notes USD dari rekening dollar USD hanya dapat dilakukan di cabang pemilik rekening atau cabang BANK lainnya yang telah ditunjuk.</td></tr>"
                        +"<tr><td></td><td valign='top'>7.</td><td colspan='2'>Penarikan atau pemindahbukuan dalam jenis valuta yang berbeda dengan rekening dollar akan diperhitungkan sesuai dengan kurs yang berlaku pada BANK.</td></tr>"
                        +"<tr style='text-align: right;'><td colspan='4'>Page <b>4</b> of <b>8</b></td></tr></table>"}}/>
                </Card.Body>
                </Card>
                <Card className="shadow p-3 mb-5 bg-white rounded">
                <Card.Body>
                <div className="p-2 col-example text-justify" dangerouslySetInnerHTML={{__html: 
                        "<font size='2' face=''><table style='width:100%;'>"
                        +"<tr><td><b>G.</b></td><td colspan='3'><b>PENUNDAAN TRANSAKSI DAN PENUTUPAN TABUNGAN</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Penutupan Tabungan hanya dapat dilakukan oleh Nasabah atau kuasanya yang sah melalui kantor BANK sesuai ketentuan yang berlaku pada BANK dan/atau dilakukan oleh BANK berdasarkan ketentuan dan persyaratan Tabungan ini.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Penutupan rekening tabungan harus dilakukan oleh Nasabah di kantor cabang tempat membuka rekening tabungan dengan membawa asli kartu identitas Nasabah yang masih berlaku serta membawa buku Tabungan, kartu ATM, dan dokumen pendukung lainnya (apabila ada) sesuai ketentuan yang berlaku di BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>3.</td><td colspan='2'>Dalam hal Nasabah menutup Tabungan atas permintaan sendiri atau karena suatu hal tertentu ditutup sendiri oleh BANK, maka seluruh transaksi dan kewajiban Nasabah yang belum diselesaikan harus dipenuhi terlebih dahulu, dengan tetap mengacu pada ketentuan yang berlaku pada BANK termasuk kewajiban mengembalikan buku Tabungan dan kartu ATM kepada BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>4.</td><td colspan='2'>Dengan ditandatanganinya Lembar Ketentuan dan persyaratan Tabungan ini, Nasabah memberikan Kuasa kepada BANK untuk melakukan pemblokiran rekening, menolak menjalankan transaksi, menunda sementara transaksi, menutup, dan/atau mendebet Tabungan Nasabah tanpa persetujuan terlebih dahulu dari Nasabah (termasuk menon-aktifkanKartu ATM dan fasilitas lainnya yang dimiliki Nasabah berkaitan dengan Tabungan), sekaligus membebankan Biaya Penutupan Rekening Tabungan dan biaya-biaya lain yang berlaku sesuai ketentuan BANK dalam hal terjadi kondisi sebagai berikut :</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>a.</td><td>Terdapat permintaan dari pihak kepolisian, kejaksaan, Pengadilan dan atau Instansi lain yang berwenang;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>b.</td><td>Nasabah termasuk di dalam daftar black list yang ditetapkan oleh Lembaga Internasional (misalnya daftar teroris yang diterbitkan oleh PBB), lembaga-lembaga pemerintah maupun internal BANK;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>c.</td><td>Nasabah tidak dapat menyediakan bukti-bukti identitas dan/atau dokumen pendukung yang diperlukan;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>d.</td><td>Identitas dan/atau informasi mengenai Nasabah tidak dapat diverifikasi;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>e.</td><td>Nasabah merupakan shell Bank, atau bagian dari shell Bank atau mempunyai hubungan koresponden dengan shell Bank;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>f.</td><td>Nasabah menolak mengkinikan profilnya;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>g.</td><td>Nasabah memberikan informasi yang tidak benar/palsu;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>h.</td><td>Diketahui dan atau patut diduga bahwa Tabungan dipergunakan untuk menampung harta kekayaan yang berasal dari tindak pidana pencucian uang;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>i.</td><td>Diketahui dan atau patut diduga bahwa Nasabah atau calon Nasabah mempunyai dana atau aset yang terlibat/dikendalikan oleh teroris, atau yang digunakan untuk kepentingan terorisme;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>j.</td><td>Terdapat permintaan dari BANK atau pihak berwenang karena dana pada Tabungan Nasabah terindikasi terkait dengan suatu perbuatan pidana baik di bidang perbankan maupun pidana lainnya;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>k.</td><td>Untuk melunasi setiap jumlah yang terhutang oleh Nasabah kepada BANK dan/atau untuk memenuhi kewajiban yang belum diselesaikan Nasabah kepada BANK (termasuk kewajiban pembiayaan yang diberikan BANK kepada Nasabah), dan/atau;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>l.</td><td>Terjadi gagal debet setoran bulanan selama 3 (tiga) bulan berturut-turut atau sesuai dengan ketentuan produk Tabungan dengan setoran rutin</td></tr>"
                        +"<tr><td></td><td valign='top'>5.</td><td colspan='2'>Pemberitahuan kepada nasabah perihal penutupan rekening akan dilakukan sesuai dengan ketentuan yang berlaku di internal BANK</td></tr>"
                        +"<tr><td></td><td valign='top'>6.</td><td colspan='2'>Jika nasabah meninggal dunia, dinyatakan pailit/tidak mampu membayar/dibawah pengampuan/dalam likuidasi/karena sebab-sebab apapun tidak berhak lagi mengurus,mengelola atau menguasai harta bendanya/dibubarkan, maka Tabungan hanya dapat ditutup oleh dan sisa saldonya dibayarkan kepada ahli waris/pengampu /pelaksana wasiat/kurator/likuidator menurut ketentuan hukum yang berlaku dan setelah memenuhi syarat-syarat yang ditetapkan oleh BANK, BANK dengan ini berhak untuk memeriksa kelengkapan serta keabsahan dokumen yang diserahkan.</td></tr>"
                        +"<tr><td></td><td valign='top'>7.</td><td colspan='2'>Dengan dilakukannya penutupan rekening Tabungan oleh Nasabah (termasuk ahli waris/pengampu/pelaksana wasiat/kurator/likuidator), maka tanggung jawab atas dana yang ditarik oleh Nasabah dari rekening Tabungan adalah menjadi tanggung jawab Nasabah(termasuk ahli waris/pelaksana wasiat/kurator/likuidator).</td></tr>"
                        +"<tr><td></td><td valign='top'>8.</td><td colspan='2'>Apabila Nasabah meninggal dunia, BANK berhak memita dokumen-dokumen keahliwarisan yang dipersyaratkan oleh BANK agar BANK dapat mencairkan saldo rekening Tabungan kepada ahli waris yang ditentukan dalam dokumen keahliwarisan.</td></tr>"
                        +"<tr><td></td><td valign='top'>9.</td><td colspan='2'>Penutupan rekening Tabungan dikenakan biaya penutupan. Besarnya biaya penutupan rekening tabungan maupun perubahannya akan diberitahukan oleh BANK kepada penabung dalam bentuk dan melalui sarana apapun.</td></tr>"
                        +"<tr><td></td><td valign='top'>10.</td><td colspan='2'>Bank berhak menutup rekening tabungan tanpa pemberitahuan kepada Nasabah apabila rekening berstatus tidak aktif dan bersaldo nol selama 6 bulan berturut-turut.</td></tr>"
                        +"<tr style='text-align: right;'><td colspan='4'>Page <b>5</b> of <b>8</b></td></tr></table>"}}/>
                </Card.Body>
                </Card>
                <Card className="shadow p-3 mb-5 bg-white rounded">
                <Card.Body>
                <div className="p-2 col-example text-justify" dangerouslySetInnerHTML={{__html: 
                        "<font size='2' face=''><table style='width:100%;'>"
                        +"<tr><td><b>H.</b></td><td colspan='3'><b>PERNYATAAN DAN KUASA</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Dengan ditandatanganinya Lembar Ketentuan dan Persyaratan Tabungan ini, Nasabah menyatakan tunduk dan terikat pada :</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>a.</td><td>Ketentuan dan Persyaratan Tabungan ini:</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>b.</td><td>Syarat-syarat dan ketentuan-ketentuan yang mengatur semua jasa layanan BANK/fasilitas dan transaksi yang dilakukan Nasabah berkaitan dengan Tabungan yang telah ataupun akan dibuka oleh Nasabah pada BANK (baik yang diatur dalam Ketentuan dan Persyaratan Tabungan ini maupun yang dibuat terpisah);</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>c.</td><td>Fatwa Dewan Syariah Nasional Majelis Ulama Indonesia ( DSN-MUI);</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>d.</td><td>Peraturan perundang-undangan yang berlaku di negara Republik Indonesia, dan;</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>e.</td><td>Akad Tabungan Wadi’ah ataupun Akad Tabungan Mudharabah, sesuai akad syariah yang dipilih oleh Nasabah.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Segala kuasa yang diberikan Nasabah kepada BANK dalam Ketentuan dan Persyaratan Tabungan ini diberikan dengan hak subtitusi. Sepanjang kewajiban–kewajiban Nasabah kepada BANK belum dipenuhi sepenuhnya, kuasa-kuasa tersebut tidak dapat dicabut kembali ataupun tidak akan berakhir karena alasan apapun, termasuk tetapi tidak terbatas pada sebab-sebab sebagaimana dimaksud pasal 1813, 1814 dan 1816 Kitab Undang-Undang Hukum Perdata dan kuasa-kuasa tersebut merupakan bagian yang tidak terpisahkan dari Ketentuan dan Persyaratan Tabungan ini.</td></tr>"
                        +"<tr><td colspan='4'></td></tr>"
                        +"<tr><td><b>I.</b></td><td colspan='3'><b>HUKUM YANG BERLAKU DAN JURISDIKSI</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Keabsahan, penafsiran dan pelaksanaan dari ketentuan dan Persyaratan Tabungan ini diatur dan tunduk pada ketentuan syariah dan hukum yang berlaku dinegara Republik Indonesia.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Dalam hal terjadi sengketa, maka Nasabah maupun BANK sepakat untuk menyelesaikan sengketa tersebut berdasarkan mekanisme penyelesaian pengaduan nasabah sesuai dengan ketentuan peraturan perundang-undangan yang berlaku.</td></tr>"
                        +"<tr><td></td><td valign='top'>3.</td><td colspan='2'>Dalam hal tidak tercapai kesepakatan dalam penyelesaian pengaduan, setelah dilakukannya mediasi perbankan, maka Nasabah maupun BANK sepakat untuk menyelesaikan sengketa di Pengadilan Agama dengan pilihan domisili hukum yang sama dengan kantor cabang BANK di mana Tabungan dibuka.</td></tr>"
                        +"<tr><td colspan='4'></td></tr>"
                        +"<tr><td><b>J.</b></td><td colspan='3'><b>KHUSUS UNTUK REKENING TABUNGAN GABUNGAN (JOINT ACCOUNT)</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Tabungan dapat dibuka oleh Lebih dari satu orang untuk satu kepentingan yang sama/kepentingan bersama, Tabungan yang dibukakan berstatus dimiliki oleh orang-orang yang membukanya dengan status “Joint Account OR” atau “Joint Account AND” yang memiliki ketentuan khusus masing-masing.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Pemberian instruksi kepada BANK, khususnya terkait penarikan dana ataupun transfer dana keluar (yang menyebabkan berkurangnya saldo dana dari Rekening gabungan (joint account) berlaku ketentuan sebagai berikut :</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>a.</td><td>Status Tabungan Gabungan “ATAU” (Joint Account “OR”)"
                        +"<br/>Pemberian instruksi kepada BANK dalam hal penarikan dan/atau transfer dana keluar dapat dilakukan bila terdapat instruksi dari salah satu pemilik yang sah atas rekening Tabungan Gabungan tersebut, kecuali untuk Perubahan Data Nasabah atas Rekening Tersebut dan Penutupan Rekening Joint Account “OR” tersebut. BANK berhak menolak instruksi Nasabah apabila: (1) instruksi yang diberikan tidak sesuai prosedur yang berlaku di BANK, dan/atau (2) Terdapat 2 (dua) instruksi yang berbeda dan/atau saling bertentangan dengan instruksi dari salah satu pemilik Tabungan Gabungan lainnya.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>b.</td><td>Status Tabungan Gabungan “DAN” (Joint Account “AND”)"
                        +"<br/>Seluruh instruksi atas Tabungan Gabungan “DAN” dalam hal perubahan data, penarikan dan/atau transfer dana keluar dari Tabungan Gabungan tersebut wajib dilakukan secara bersama-sama oleh seluruh dari para pemilik Tabungan Gabungan sesuai ketentuan tanda-tangan yang telah disepakati antara Nasabah dan BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>3.</td><td colspan='2'>Penutupan Tabungan dengan status Joint Account “OR” maupun Joint Account “AND” wajib dilakukan secara bersama-sama oleh seluruh pemilik rekening dengan tetap memperhatikan ketentuan yang berlaku pada BANK</td></tr>"
                        +"<tr><td></td><td valign='top'>4.</td><td colspan='2'>Dalam hal salah satu Nasabah atau seluruh pemilik Tabungan Gabungan meninggal dunia/dinyatakan pailit/dibawah pengampuan. Tabungan Gabungan hanya dapat ditutup dengan ketentuan sebagai berikut:</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>a.</td><td>Status Join Account “OR” :"
                        +"<br/>Penutupan Tabungan Gabungan dapat dilakukan oleh seluruh pembentuk Tabungan Gabungan, baik yang masih hidup maupun ahli waris/kurator/pengampunya setelah memenuhi syarat-syarat yang ditetapkan oleh BANK.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>b.</td><td>Status Joint Account “AND” :"
                        +"<br/>Penutupan Tabungan Gabungan hanya dapat dilakukan oleh ahli waris/kurator dari pemilik Tabungan Gabungan yang meninggal dunia/dinyatakan pailit/dibawah pengampuan bersama-sama dengan pemilik Tabungan Gabungan yang masih hidup dengan memenuhi syarat-syarat yang telah ditetapkan oleh BANK. Dengan dilakukannya penutupan rekening Tabungan Gabungan oleh Nasabah (termasuk ahli waris/pengampu/pelaksana wasiat/kurator/likuidator), segala konsekuensi hukum yang timbul sehubungan dengan penutupan Tabungan Gabungan tersebut, termasuk juga tanggung-jawab dan risiko atas dana yang ditarik/diambil oleh Nasabah setelah penutupan Tabungan Gabungan terkait adalah sepenuhnya berada ditangan Nasabah dan ditanggung secara tanggung-renteng oleh seluruh pemilik Tabungan Gabungan tersebut.</td></tr>"
                        +"<tr><td></td><td valign='top'>5.</td><td colspan='2'>Segala tindakan yang dilakukan oleh salah satu atau beberapa pihak yang membentuk rekening gabungan adalah mengikat semua pihak yang secara bersama-sama telah membentuk rekening gabungan dan karenanya masing-masing pihak bertanggung jawab secara tanggung renteng terhadap BANK atas semua akibat yang timbul darinya.</td></tr>"
                        +"<tr style='text-align: right;'><td colspan='4'>Page <b>6</b> of <b>8</b></td></tr></table>"}}/>
                </Card.Body>
                </Card>
                <Card className="shadow p-3 mb-5 bg-white rounded">
                <Card.Body>
                <div className="p-2 col-example text-justify" dangerouslySetInnerHTML={{__html: 
                        "<font size='2' face=''><table style='width:100%;'>"
                        +"<tr><td><b>K.</b></td><td colspan='5'><b>SYARAT DAN KETENTUAN TAMBAHAN PERBANKAN</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='4'>Kartu ATM :</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>a.</td><td colspan='3'>Pemegang Kartu Adalah Nasabah perorangan yang memiliki kartu ATM, atas rekening tabungan, rekening giro atau rekening lain yang akan ditentukan oleh BANK dan telah mengisi dan menandatangani Formulir Pembukaan Rekening.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>b.</td><td colspan='3'>Penggunaan Kartu ATM</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>i.  </td><td colspan='2'>Kartu ATM dapat diberikan untuk jenis Tabungan Wadi’ah dan Tabungan Mudharabah sesuai dengan ketentuan yang berlaku pada BANK.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>ii. </td><td colspan='2'>Kartu ATM hanya dapat digunakan oleh Pemegang Kartu ATM dan tidak dapat dipindahtangankan dalam bentuk dan dengan cara apapun kepada pihak ketiga/pihak lain. Segala akibat atas penyalahgunaan kartu ATM menjadi tanggung jawab sepenuhnya Pemegang Kartu.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>iii.</td><td colspan='2'>Kartu ATM digunakan untuk melakukan transaksi yang berkaitan dengan penambahan dana, pengeluaran dana (termasuk pindah buku dan transfer) dari Tabungan Rupiah atau Tabungan yang dibuka dengan mata uang tertentu sesuai ketentuan BANK.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>iv. </td><td colspan='2'>Batasan transaksi Kartu ATM ditentukan oleh BANK dan dapat berubah dengan pemberitahuan melalui jaringan BANK, paling lambat dalam waktu 30 (tiga puluh) Hari Kerja sebelumnya.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>v.  </td><td colspan='2'>Untuk pelaksanaan transaksi transfer dana antar rekening atau transaksi transfer dana antar bank melalui fasilitas perbankan elektronik atau ATM bank lain, penabung dengan ini memberikan kuasa kepada Bank untuk :</td></tr>"
                        +"<tr><td></td><td></td><td></td><td></td><td valign='top'>1. </td><td>Menampilkan nama dan/atau nomor rekening Nasabah pada layar fasilitas perbankan elektronik.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td></td><td valign='top'>2. </td><td>Memberikan data nama dan/atau nomor rekening Nasabah kepada bank lain untuk ditampilkan pada layar ATM bank lain.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td></td><td colspan='2'>Penampilan nama dan/atau nomor rekening sebagaimana dimaksud dalam butir v.1 dan v.2 tersebut diatas dilakukan sebagai sarana konfirmasi kepada nasabah pengirim dana untuk meminimalkan kemungkinan terjadinya salah transfer oleh nasabah pengirim dana.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>c.</td><td colspan='3'>Personal Identification Number (PIN)</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>i.  </td><td colspan='2'>Dalam hal Pemegang Kartu ATM salah memasukan PIN yang menyebabkan Kartu ATM tertolak secara sistem atau tidak dapat digunakan, pengaktifan kartu hanya dapat dilakukan dengan menghubungi petugas BANK dan memenuhi persyaratan yang ditentukan oleh BANK.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>ii. </td><td colspan='2'>Pemegang Kartu wajib menyimpan kartu dan menjaga kerahasiaan PIN agar tidak disalahgunakan oleh pihak yang tidak berhak. Penyalahgunaan oleh pihak tidak berhak, merupakan tanggung-jawab Pemegang Kartu ATM.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>d.</td><td colspan='3'>Kehilangan Kartu ATM</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>i.  </td><td colspan='2'>Dalam hal kartu hilang karena alasan apapun. Pemegang Kartu ATM wajib segera melaporkan langsung ke kantor BANK atau menghubungi SalaMuamalat atau layanan pengaduan nasabah untuk melakukan pemblokiran. Pemegang Kartu ATM wajib menyampaikan Surat Laporan Kehilangan Kepolisian berikut permintaan Kartu ATM pengganti kepada BANK.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>ii. </td><td colspan='2'>Segala risiko yang timbul sebelum diterimanya laporan kehilangan dari Nasabah kepada BANK sepenuhnya menjadi tanggung-jawab Nasabah.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>iii.</td><td colspan='2'>Setiap pemberitahuan mengenai pencurian atau kehilangan kartu ATM, baik pemberitahuan secara langsung maupun melalui SalaMuamalat akan diikuti dengan pemblokiran oleh BANK terhadap kartu ATM yang bersangkutan. Selama pemberitahuan pencurian atau kehilangan belum diterima oleh BANK, maka setiap transaksi tertentu yang dilakukan dengan kartu ATM yang dicuri atau hilang menjadi tanggung jawab Pemegang Kartu sepenuhnya.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>iv. </td><td colspan='2'>Pemegang Kartu bertanggung jawab dan harus segera membayar kembali kepada BANK apabila pemegang kartu telah menarik uang atau melakukan transaksi tertentu lainnya dengan menggunakan kartu ATM dari rekening apapun yang bukan milik Pemegang Kartu, baik karena suatu perbuatan yang sengaja maupun tidak sengaja atau karena sebab apa pun. Untuk keperluan tersebut, Pemegang Kartu dengan ini memberikan kuasa kepada BANK untuk mendebet rekening tabungan/giro atau rekening lainnya atas nama Pemegang Kartu pada BANK setiap saat sebagai pembayaran kembali atas penarikan dana tersebut.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>v.  </td><td colspan='2'>BANK berhak membebankan biaya penggantian Kartu ATM sesuai ketentuan yang berlaku pada BANK.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>e.</td><td colspan='3'>Pembukuan Transaksi Kartu</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>i.  </td><td colspan='2'>Atas setiap transaksi dengan menggunakan Kartu ATM yang mengakibatkan perubahan saldo di rekening Tabungan Nasabah, BANK akan membukukan mutasinya di rekening Tabungan Nasabah.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>ii. </td><td colspan='2'>Nasabah/Pemegang Kartu ATM dengan ini menyatakan bahwa semua catatan, hasil print out, rekaman, sarana komunikasi atau bukti lainnya dalam bentuk apapun yang ada pada BANK atas transaksi perbankan elektronik yang dilakukan oleh Pemegang Kartu merupakan alat bukti yang sah dan mengikat bagi Nasabah/Pemegang Kartu ATM.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>f.</td><td colspan='3'>Pembatalan atau Pengakhiran Penggunaan Kartu ATM</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>i.  </td><td colspan='2'>BANK berhak mengubah status Kartu ATM (menarik, membatalkan, atau memperbaharui) dan sekaligus membebankan biaya penggantian Kartu ATM sesuai dengan ketentuan yang berlaku pada BANK yang disebabkan karena:</td></tr>"
                        +"<tr><td></td><td></td><td></td><td></td><td valign='top'>1. </td><td>Pemegang Kartu ATM lalai karena hilang atau alasan apapun, atau tidak mentaati persyaratan dan ketentuan yang berlaku pada BANK; dan/atau</td></tr>"
                        +"<tr><td></td><td></td><td></td><td></td><td valign='top'>2. </td><td>Pemegang Kartu ATM meninggal dunia, yang dibuktikan dengan laporan tertulis yang diterima oleh BANK dari Ahli Waris Nasabah.</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>ii. </td><td colspan='2'>Apabila pemegang Kartu ATM mengakhiri penggunaan Kartu ATM, maka pemegang Kartu ATM wajib memberitahukan kepada BANK secara tertulis melalui kantor jaringan BANK tempat pembukaan Tabungan pada hari dan jam kerja BANK serta wajib mengembalikan Kartu ATM.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>g.</td><td colspan='3'>Persyaratan Pemilik Kartu ATM Dengan diberikannya fasilitas Kartu ATM oleh BANK, Nasabah menyatakan tunduk pada ketentuan-ketentuan sebagaimana diatur di atas, Pemegang Kartu ATM dengan ini menyatakan :</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>i.  </td><td colspan='2'>Setuju bahwa seluruh transaksi dengan menggunakan PIN memiliki kekuatan hukum yang sama dengan perintah tertulis yang ditandatangani oleh Pemegang Kartu ATM; dan</td></tr>"
                        +"<tr><td></td><td></td><td></td><td valign='top'>ii. </td><td colspan='2'>Telah mengetahui segala risiko yang timbul dari transaksi yang dilakukan melalui ATM, serta bertanggung-jawab terhadap seluruh transaksi yang dilakukan melalui Kartu ATM, termasuk penyalahgunaan Kartu ATM dalam bentuk apapun karena kelalaian Nasabah/Pemegang Kartu ATM, termasuk sebagaimana disebutkan pada butir K.1.c.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='4'>Ketentuan terkait Beneficial Owner</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>a.</td><td colspan='3'>Dalam hal Nasabah membuka rekening di BANK dengan sumber dana tidak dimiliki atau tidak berasal dari dana miliknya sendiri dan/atau dibuka untuk kepentingan pihak lain selaku pemilik dana, Nasabah wajib menyampaikan perihal pemilik sebenarnya dari dana tersebut (selanjutnya disebut “Beneficial Owner) kepada BANK pada saat pembukaan rekening dilakukan.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>b.</td><td colspan='3'>Nasabah yang membuka rekening di BANK dengan maksud untuk kepentingan Beneficial Owner wajib melampirkan dokumen-dokumen yang dipersyaratkan oleh BANK.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>c.</td><td colspan='3'>Nasabah yang membuka rekening untuk kepentingan Beneficial Owner adalah Nasabah yang sah dan tercatat sebagai Nasabah BANK. Segala kegiatan transaksi, baik setoran tunai, penarikan tunai, pemindahbukuan dan/atau transfer dana ke dan dari rekening tersebut adalah tanggung jawab dari Nasabah pembuka rekening.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>d.</td><td colspan='3'>BANK berhak untuk meminta konfirmasi kepada Nasabah terkait dengan aktivitas transaksi yang dilakukan, apabila diperlukan.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>e.</td><td colspan='3'>Nasabah pembuka rekening sebagaimana tersebut dalam butir K.2. huruf a. b. dan c. diatas bertanggung-jawab atas penggunaan rekening dan/atau transaksi yang mempengaruhi perubahan saldo di rekening terkait, baik yang dilakukan melalui transaksi counter maupun melalui Kartu ATM.</td></tr>"
                        +"<tr><td></td><td></td><td valign='top'>f.</td><td colspan='3'>Dengan ditandatanganinya Lembar Ketentuan dan Persyaratan Tabungan ini, Nasabah menyatakan persetujuan untuk tunduk pada syarat dan ketentuan terkait Beneficial Owner sebagaimana tersebut diatas.</td></tr>"
                        +"<tr style='text-align: right;'><td colspan='6'>Page <b>7</b> of <b>8</b></td></tr></table>"}}/>
                </Card.Body>
                </Card>
                <Card className="shadow p-3 mb-5 bg-white rounded">
                <Card.Body>
                <div className="p-2 col-example text-justify" dangerouslySetInnerHTML={{__html: 
                        "<font size='2' face=''><table style='width:100%;'>"
                        +"<tr><td><b>L.</b></td><td colspan='3'><b>KETENTUAN KHUSUS TERKAIT ATURAN FATCA</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Nasabah yang termasuk kedalam obyek wajib pungut pajak sesuai ketentuan Foreign Account Tax Compliance Act (FATCA) dengan ini Nasabah menyatakan tunduk kepada peraturan FATCA yang ditetapkan oleh Pemerintah Negara Amerika Serikat tersebut.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Atas penerapan FATCA tersebut, BANK adalah termasuk kedalam Foreign Financial Institution (FFI) dimana, berdasarkan aturan FATCA tersebut, wajib memberikan informasi terkait keuangan nasabah kepada Internal Revenue Services (IRS) Amerika Serikat sesuai ketentuan FATCA tersebut apabila diminta oleh Pemerintah Amerika Serikat.</td></tr>"
                        +"<tr><td></td><td valign='top'>3.</td><td colspan='2'>Atas penerapan ketentuan FATCA, BANK adalah termasuk kedalam Foreign Financial Institution (FFI) dimana BANK wajib melakukan pemotongan pajak sebesar 30% (tiga puluh persen) dari Pendapatan Bonus dan/atau Bagi Hasil atas penempatan dana Nasabah dengan kondisi khusus sebagaimana dimaksud pada Butir L.1 tersebut di atasdi BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>4.</td><td colspan='2'>Dengan ditandatanganinya Lembar Syarat dan Ketentuan ini, Nasabah dengan kondisi khusus sebagaimana dimaksud pada Butir L.1 tersebut di atas mendapatkan informasi yang cukup terkait ketentuan FATCA dan Nasabah dengan ini memberikan kuasa kepada Bank untuk (i) memberikan informasi sebagaimana dimaksud dalam butir L.2 diatas; dan (ii) melakukan pemotongan pajak sebagaimana dimaksud pada Butir L.3 tersebut di atas.</td></tr>"
                        +"<tr><td></td><td valign='top'>5.</td><td colspan='2'>Atas Pemberian Informasi sebagaimana dimaksud dalam butir L.2. diatas dan atas pemotongan pajak sebagaimana dimaksud pada Butir L.3 tersebut di atasoleh BANK, Nasabah membebaskan BANK dari tanggung jawab dan/atau tuntutan hukum apapun oleh Nasabah atas diberikannya informasi dan atas pemotongan pajak tersebut.</td></tr>"
                        +"<tr><td colspan='4'></td></tr>"
                        +"<tr><td><b>M.</b></td><td colspan='3'><b>PENANGANAN KELUHAN (PENGADUAN)</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Nasabah memiliki hak menyampaikan keluhan/pengaduan kepada BANK dalam hal terdapat ketidakpuasan dan/atau hal-hal lainnya yang berhubungan dengan penggunaan produk dan/atau layanan BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Penyampaian Keluhan/Pengaduan Nasabah dapat dilakukan secara tertulis kepada kantor Cabang BANK dan/atau secara lisan melalui telepon kepada SalaMuamalat di nomor telepon (021) 1500016. Penyampaian keluhan/pengaduan melalui Salam Muamalat wajib ditindaklanjuti dengan melampirkan dokumen-dokumen yang dibutuhkan oleh BANK terkait penanganan atas pengaduan Nasabah, misalnya: dengan fotokopi indentitas nasabah dan dokumen pendukung lainnya.</td></tr>"
                        +"<tr><td></td><td valign='top'>3.</td><td colspan='2'>BANK akan menanggapi keluhan tersebut sesuai dengan kebijakan dan prosedur yang berlaku di BANK terhitung sejak diterimanya keluhan/pengaduan berikut dokumen-dokumen yang dibutuhkan BANK secara lengkap.</td></tr>"
                        +"<tr><td></td><td valign='top'>4.</td><td colspan='2'>Keluhan/pengaduan yang disampaikan oleh Nasabah kepada BANK 3 (tiga) bulan atau lebih sejak tanggal transaksi terjadi/dibukukan, tidak akan dilayani oleh BANK.</td></tr>"
                        +"<tr><td colspan='4'></td></tr>"
                        +"<tr><td><b>N.</b></td><td colspan='3'><b>LAIN-LAIN</b></td></tr>"
                        +"<tr><td></td><td valign='top'>1.</td><td colspan='2'>Rekening Pasif (Dormant) Rekening Tabungan dapat menjadi pasif apabila tidak ada transaksi selama 6 bulan berturut-turut selain transaksi yang terjadi secara sistem pada rekening tabungan antara lain pengkreditan bagi hasil, pemberian bonus, pemotongan pajak. Untuk aktivasi rekening Tabungan maka Nasabah wajib datang ke cabang BANK.</td></tr>"
                        +"<tr><td></td><td valign='top'>2.</td><td colspan='2'>Layanan Lainnya</td></tr>"
                        +"<tr><td></td><td colspan='3'><br/>Ketentuan dan Persyaratan Tabungan ini telah disesuaikan dengan ketentuan peraturan perundang-undangan termasuk ketentuan peraturan Otoritas jasa Keuangan"
                        +"<br/>Demikian Ketentuan dan Persyaratan Tabungan ini dibuat danberlaku sejak tanggal ditandatangani.</td></tr>"
                        +"<tr style='text-align: right;'><td colspan='4'>Page <b>8</b> of <b>8</b></td></tr></table>"}}/>
                </Card.Body>
                </Card>
                </Container>
            </Modal.Body>
            <Modal.Footer>
                    <button className="btn btn-outline-success btn-sm" 
                            type='button' 
                            id="clsmodal"
                            onClick={this.props.handleModalsytab}
                            title='Kembali'>KEMBALI</button>
            </Modal.Footer>
            </Modal>
        )
    }
}

export default ProhajjKetTabungan